---

title: Manager Challenge Alumni
---

## Manager Challenge Currently Paused

**Please note that the next Manager Challenge has been paused until further notice.**

Team member can reach out in the [#learninganddevelopment Slack channel](https://app.slack.com/client/T02592416/CMRAWQ97W) with any questions about upcoming manager training or utilize their [Growth and Development benefit](/handbook/total-rewards/benefits/general-and-entity-benefits/growth-and-development) for external training opportunities.

## Introduction

Congrats on making it through GitLab's Manager Challenge Program! We are thrilled that you have completed the training, but your road to personal development as a leader isn't over. There are lots of ways you can continue to practice your skills.

### Manager Challenge Alumni Channel

Join the #manager-challenge-alumni channel to keep up to date with the latest announcements related to leadership development and manager enablement at GitLab.

### Self-paced Learning

L&D also has courses on [Level Up](https://levelup.gitlab.com/learn/dashboard) that you can explore for manager training.

### Professional Coaching

As a team member, you have access to multiple avenues for professional coaching to enhance leadership skills. A coach can help a leader identify skills to be developed, key strengths, and strategies for improvement. [Coaching]({{< ref "coaching" >}}) can focus on achieving goals within a leader's current job or move in new direction.

GitLab offers the following benefits for team members to receive coaching:

1. [Modern Health Coach]({{< ref "modern-health" >}}): Through GitLab, you have access to 5 coaching sessions and 6 therapy sessions at no cost to you. It's an easy to use resource for people leaders interested in exploring coaching for the first time, or for leaders who want to be reacquainted with a coach.
1. [Growth & Development Budget](/handbook/total-rewards/benefits/general-and-entity-benefits/growth-and-development): Team members have access to up $10,000 USD to use for professional development, including coaching. Managers can find coaches and use the funds for personalized leadership coaching that is action-oriented for professional development.

**Note:** L&D is exploring a formalized coaching program for the organization

### Leadership Chats

Join the [Leadership Chats]({{< ref "leadership-chats" >}}) which are monthly calls for people leaders at GitLab. These forums are a great way for managers to continue the discussion following the Manager Challenge program.

### Recommended Books

Check out some of the recommended books on the [leadership section](/handbook/leadership#books) of the handbook.

## Aspiring Managers Resources

Check out the #aspiring-managers Slack channel to learn more about the activities aspiring managers are doing on their path towards leadership.

### Coffee Chat with Manager Challenge Alumni

If you are interested in participating in the [Manager Challenge program]({{< ref "manager-challenge" >}}), feel free to schedule a coffee chat with any of the Manager Challenge alumni. You can review the list of alumni below. The chats are helpful to gain a better understanding of the program, what to expect, and how to participate.
